<div class="rr"><span class = "t100"><a href="/" class="rate4">Рейтинг</a> | <a href="/category" class="rate45">Категории</a></span></div>
<?php
$all = Core::count("SELECT COUNT(*) FROM `category`");
if($all > 0){
	$q = Core::query("SELECT * FROM `category`");
	while($post = $q -> fetch()){
		$s = Core::count("SELECT COUNT(*) FROM `user_sites` where `ban` = '0' && `mod` = '0' && `host` > '0' && `category`='".$post['id']."'");
		echo '<a href="/category/sites/'.$post['id'].'"><div class="h5"><img src="/style/images/ups.png" alt="*" align="middle" /> '.Protect::title($post['name']).'<div style="float:right;">('.$s.')</div></div></a>';
	}
}else{
	echo '<div class="h1">Категорий не найдено</div>';
}


?>